<div class="border">
    <main id="about-me">
        <h2>About Me</h2>
        <br>
        <div id="card">
            <p>Location: Tartu, Estonia</p>
        </div>
        
        <p>I am a cheerful, hard-working, and curious person by nature, always open to new challenges and ways to prove myself. </p>
        <p></p>
    </main>
</div>    